Print Friendly

# Class YAHOO.widget.MenuModuleItem

Package: | YAHOO.widget
Class: | MenuModuleItem
Extends: | Object
Defined In: | menu.js

Creates an item for a menu module.

## Public Properties

This class has no public properties.

## Public Methods

Method | Defined By
--- | ---
| MenuModuleItem() | MenuModuleItem
Deprecated.

## Public Events

This class has no public events.

## Constructor Details

### MenuModuleItem

`public function MenuModuleItem()`
Deprecated.
Parameters:

- None.

yui-ext - Copyright © 2006 Jack Slocum. | Yahoo! UI - Copyright © 2006 Yahoo! Inc.
All rights reserved.